# Print receipt on terminal when payment is PAID

Endpoint: POST /payments/{payment_id}/receipts/terminal/print
Version: v1
Security: OAuth2ClientCredentials

## Path parameters:

  - `payment_id` (string, required)

## Header parameters:

  - `X-Organization-Id` (string)
    Required if the account is part of multiple organizations. If the account only has access to one organization, this header is not required.

## Response 400 fields (application/json):

  - `detail` (any, required)

## Response 401 fields (application/json):

  - `detail` (any, required)

## Response 422 fields (application/json):

  - `detail` (array)

  - `detail.loc` (array, required)

  - `detail.msg` (string, required)

  - `detail.type` (string, required)

